.foto_oficines{padding:0 0 3px 13px;}
.taula_llistat{margin:10px 0 15px 0;}
.div_foto_petita{
	width: 180px;
	float: right;
	padding:0 10px 10px 10px;
	background-color: #EFEFEF;
	margin-bottom:10px;
}
.foto_petita_dos{width: 180px;position: relative;}
.peu_transparentsmall{
	height: 40px;
	background: #000000;
	position: absolute;
	width: 180px;
	top: 115px;
	filter: alpha(opacity=55);
	opacity: .55;
	z-index: 0;
}
.text_peu_small{
	font: Bold 12px Arial, Verdana;
	padding: 0 0 0 35px;
	color: #ffffff;
	background: url(../imgs/fletxa_peu.gif) center left no-repeat;
	position: relative;
	z-index: 1;
	top: 125px;
}
.normal{color:#000000;font-weight:normal}
.sin_margen{margin-top:-10px}
.col_pc{width:162px;float:left}
.text_peu_normal{
	font: Bold 12px Arial, Verdana;
	padding: 10px 0 10px 0;
	width: 240px;
}
.foto_petita2{
	/*width: 251px;*/
	position: relative;
	float: right;
	margin: 0 0 0 0px;
	width: 255px;
}
.fons_foto_gran{
	width:108px;
	height:108px;
	padding:2px 0 0 2px;
	background:url(/imgfiles/StQuirze/Front/fons_foto_gran.gif) no-repeat;
	margin:8px 8px 0 0;
	float: left;
}
.compartir{
	display: block;
	padding: 2px 0 2px 18px;
	font: 11px Arial, Verdana;
	text-decoration: none;
	/*color: #0f6a80;*/
	color: #4b4b4b;
	float: left;
	margin: 0 10px 0 0;
	line-height:20px;
}

